<!DOCTYPE HTML>

<html>
<head>
<title>Award Winning</title>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="css/bootstrap.min.css">

<style>
	section#about-us {
    width: 100%;
    float: left;
    padding: 6em 0 6em 0;
}

h1.abt-txt {
    color: #2c2c2c;
    font-size: 45px;
    display: inline-block;
    line-height: 0;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    text-align: left;
    width: 100%;
}
.container-fluid {
    width: 90% !important;
}

p.abt-para-txt {
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-align: justify;
    margin-top: 30px;
    letter-spacing: 1px;
    color: #656565;
    width: 100%;
}

a.btn.btn-info.abt-read-more {
    display: table;
    text-align: center;
    margin: 0px auto;
    background: #333399;
    color: #fff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    width: auto;
    border: none !important;
    border-radius: inherit;
}
.abt-img {
    width: 100%;
    float: left;
    border-radius: 10px;
}

.abt-img img {
    width: 100%;
    float: left;
}

</style>
</head>
<body>
                                      



<!-- About us -->

<section id="about-us">
<div class="container-fluid">
<div class="row">
<div class="col-md-5">
<h1 class="abt-txt">
About Us

</h1>
<img src="images/abt-line.png" alt="">
<p class="abt-para-txt">
The Spa & Wellness Association of Singapore was founded in 2004 in response to the need of an association to reach out to all sectors of the Beauty & Wellness Industry. Over the last decade, SWAS has grown with the Industry.
</p>
<p class="abt-para-txt">	Over the years, the Spa & Wellness Association of Singapore has developed from an interest group representing Spas & Wellness establishments to a confederation of trade groups representing stakeholders within the framework of the Beauty & Wellness Industry. The association actively promotes the business interests 
of all stakeholders in Spa, Wellness, Beauty, Hair, Nail and associated Holistic Care & Service industry.
</p>
<a href="#" class="btn btn-info abt-read-more">Book Now</a>
</div>
<div class="col-md-7">
<div class="abt-img">
<img src="images/about-img.png" alt="about-img" class="img-responsive">
</div>
</div>
</div>
</div>
</section>


<!-- Scripts -->
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>






</body>
</html>